uuid: ed6e4b7c-6c94-4cbf-bb89-0e90eedd854e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_serialized
    - node.type.part
id: node.part.field_part_serialized
field_name: field_part_serialized
entity_type: node
bundle: part
label: Serialized
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Serialized
  off_label: Not-serialized
field_type: boolean
